@media screen and (min-width: 500px) {
  .preload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
  }

  .mobileVid {
    position: absolute;
    overflow: hidden;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transition: translate(-50%, -50%);
    transition: translate(-50%, -50%);
  }

  *{

    font-family: 'Montserrat';
    font-weight: bold;
    margin: 0;
    padding: 0;

  }
  video {

    padding: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
                -ms-grid-row-align: center;
            align-items: center;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);

  }
  body{
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    width: 100%;
    height: 100vh;
  }
  .logo{
    position: absolute;
    top: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition: .8s;
    transition: .8s;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    width: 850px;
    height: 110px;
  }
  .txt{
    font-size: 33px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: .8s;
    transition: .8s;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .txt2{
    width: 80%;
    text-align: center;
    font-size: 33px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
    -webkit-transition: .8s;
    transition: .8s;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .hide{

    opacity: 0;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  }


  .link{
    font-size: 35px;
    color: #000;
    text-decoration: none;
    position: absolute;
    bottom: 15px;
    left: 15px;
    padding: 10px 8px;
  }
  .link img{
    width: 20px;
    height: 22px;
  }
  .link2{
    font-size: 35px;
    color: #000;
    text-decoration: none;
  }
  section{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 10% 80% 10%;
        grid-template-columns: 10% 80% 10%;
    -ms-grid-rows:auto auto auto;
        grid-template-rows:auto auto auto;
    grid-template-areas:
      "L C P"
      "L C P"
      "L C P";

  }
  .contetnt{
    grid-area: C;
    width: 100%;
    margin: 0 auto;
    margin-top: 220px;
  }
  h3{
    font-weight: 600;
    font-size: 35px;
    margin: 5px 0;
  }
  p{
    font-weight: 500;
    font-size: 20px;
  }
  a{
    color: #0263C5;
  }
  .barL{
    grid-area: L;
    position: relative;
    width: 100%;
    height: 100%;
    max-height: 100%;
  }
  .barP{
    grid-area: P;
    position: relative;
    width: 100%;
    height: 100%;
    max-height: 100%;
  }
  .side{
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: 1s;
    transition: 1s;
  }
  .show{
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }

  .loading{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }

  .preview{
    width: 200px;
    height: 270px;
  }

}
@media screen and (min-width: 1300px) {
  .preload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
  }

  *{

    font-family: 'Montserrat';
    font-weight: bold;
    margin: 0;
    padding: 0;

  }
  video {

    padding: 0;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);

  }
  body{
    background-color: #FFF;
    height: 100%;
    height: 100vh;
  }
  .logo{
    position: absolute;
    top: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition: .8s;
    transition: .8s;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    width: 600;
    height: 80;
  }
  .txt{
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: .8s;
    transition: .8s;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .txt2{
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
    -webkit-transition: .8s;
    transition: .8s;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .hide{

    opacity: 0;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  }


  .link{
    font-size: 15px;
    color: #000;
    text-decoration: none;
    position: absolute;
    bottom: 15px;
    left: 15px;
    padding: 0;
  }
  .link img{
    width: 9px;
    height: 11px;
  }
  .link2{
    color: #000;
    text-decoration: none;
  }
  section{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 22% 55% 22%;
        grid-template-columns: 22% 55% 22%;
    -ms-grid-rows:auto auto auto;
        grid-template-rows:auto auto auto;
    grid-template-areas:
      "L C P"
      "L C P"
      "L C P";

  }
  .contetnt{
    grid-area: C;
    width: 100%;
    margin: 0 auto;
    margin-top: 220px;
  }
  h3{
    font-weight: 600;
    font-size: 15px;
    margin: 5px 0;
  }
  p{
    font-weight: 500;
    font-size: 15px;
  }
  a{
    color: #0263C5;
  }
  .barL{
    grid-area: L;
    position: relative;
    width: 100%;
    height: 100%;
    max-height: 100%;
  }
  .barP{
    grid-area: P;
    position: relative;
    width: 100%;
    height: 100%;
    max-height: 100%;
  }
  .side{
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: 1s;
    transition: 1s;
  }
  .show{
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }

  .loading{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }

}
